CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Telif hakkı 1995-2014 Opera Software ASA. Tüm hakları saklıdır.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Telif hakkı 1995-2014 Opera Software ASA. Tüm hakları saklıdır.";
